/*-------------------------------------------------------*/
/* DADOS DO AUTOR
/*-------------------------------------------------------*/
/* AUTOR: PABLO RAMON HOBUS
/* EMAIL: PABLOHOBUS@GMAIL.COM
/* SITE:  WWW.POINTOFSURF.COM
/*-------------------------------------------------------*/
/* ESTILO - FORM
/*-------------------------------------------------------*/
input{
	margin-bottom:20px !important;
	-moz-margin-bottom:20px !important;
	width:100%;
	outline:none;
	color:#625E59;
	transition:all 0.25s ease-in-out;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	opacity:1 !important;
	top:0; left:0;
	border-radius:5px;
	background:transparent;
	border:solid 2px #EEEEEE;
	padding:12px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color:rgba(255,255,255, 0.8);
	font-family: 'Noto Sans', sans-serif;
	font-size:18px;
}
input:focus{
	outline:0;

	border-top:solid 2px #FFFFFF;
	border-bottom:solid 2px #FFFFFF;
	border-right:solid 2px #FFFFFF;
	background-color:rgba(255,255,255, 1.0);
	box-shadow:0 0 8px rgba(205,205,205, 1.5);
	-webkit-box-shadow:0 0 8px rgba(205,205,205, 1.5);
	-moz-box-shadow:0 0 8px rgba(205,205,205, 1.5);
}


select{
	margin-bottom:20px !important;
	-moz-margin-bottom:20px !important;
	width:100%;
	outline:none;
	color:#625E59;
	transition:all 0.25s ease-in-out;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;opacity:1 !important;
	top:0;left:0;
	border-radius:5px;
	background:transparent;
	border:solid 2px #B1ADA9;
	padding:11px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color:#FFF;
	-moz-box-sizing:border-box;
	font-family: 'Noto Sans', sans-serif;
	font-size:18px;
	text-shadow: 0 0 0 #CCCCCC;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image:url('../img/ico/down-arrow.png');
	background-repeat:no-repeat;
	background-position:center right 8px;
}
select:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #CCCCCC;
}
select:focus{
	box-shadow:0 0 8px rgba(245,245,245, 1.5);
	-webkit-box-shadow:0 0 8px rgba(245,245,245, 1.5);
	-moz-box-shadow:0 0 8px rgba(245,245,245, 1.5);
	outline:0;
}


textarea{
	width:100%;
	bottom: 0 !important;
	line-height:1.0em;
	font-weight:normal;
	margin-bottom:20px !important;
	-moz-margin-bottom:20px !important;
	outline:none;
	color:#625E59;
	transition:all 0.25s ease-in-out;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	opacity:1 !important;
	top:0;
	left:0;
	margin:0;
	border-radius:5px;
	background:transparent;
	border:solid 2px #eee;
	border-collapse: collapse;
	padding:15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color:rgba(255,255,255, 0.8);
	font-size:18px;
	font-family: 'Noto Sans', sans-serif;
	resize: both; resize: horizontal; resize: vertical; resize: none;
}
textarea:focus{
	background-color:rgba(255,255,255, 1.0);
	box-shadow:0 0 8px rgba(245,245,245, 1.5);
	-webkit-box-shadow:0 0 8px rgba(245,245,245, 1.5);
	-moz-box-shadow:0 0 8px rgba(245,245,245, 1.5);
	outline:0;
}

.submit{
	width:100%;
	line-height:1.0em;
	font-weight:normal;
	font-size:16.5px;
	letter-spacing:0.2px;
	color:#FFFFFF;
	transition:all 0.25s linear;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	opacity:1 !important;
	top:0;
	left:0;
	border-radius:4px;
	border:0;
	padding:15px 15px 15px 15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color:#666666;
	outline:0;
	outline:none;
	outline:none !important;
	border:solid 2px #666666;
	font-size:18px;
	font-family: 'Noto Sans', sans-serif;
}
.submit:hover{
	border:solid 2px #000000;
	cursor:pointer;
	background-color:#000000;
	color:#FFFFFF;
	box-shadow:0 0 8px rgba(160,160,160, 1.5);
	-webkit-box-shadow:0 0 8px rgba(160,160,160, 1.5);
	-moz-box-shadow:0 0 8px rgba(160,160,160, 1.5);

	outline:0;
	outline:none;
	outline:none !important;
}
.submit:active{
	cursor:pointer;

	outline:0;
	outline:none;
	outline:none !important;
}
button::-moz-focus-inner {
  border: 0;
}


.submit-ok{
	width:100%;
	font-size:18px;
	font-family: 'Noto Sans', sans-serif;
	outline:none;
	color:#FFFFFF;
	transition:background-color 0.25s linear;
	-webkit-transition:background-color 0.25s linear;
	-moz-transition:background-color 0.25s linear;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	opacity:1 !important;
	top:0;left:0;
	border-radius:4px;
	padding:15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow:0 0 8px rgba(245,245,245, 1.5);
	-webkit-box-shadow:0 0 8px rgba(245,245,245, 1.5);
	-moz-box-shadow:0 0 8px rgba(245,245,245, 1.5);
	outline:0;
	background-color:#59B200;
	outline:none;
	border:solid 2px #59B200;
	}

.submit-falha{
	width:100%;
	font-size:18px;
	font-family: 'Noto Sans', sans-serif;
	outline:none;color:#FFFFFF;
	transition:background-color 0.25s linear;
	-webkit-transition:background-color 0.25s linear;
	-moz-transition:background-color 0.25s linear;
	;-webkit-border-radius:4px;
	-moz-border-radius:4px;
	opacity:1 !important;
	top:0;
	left:0;
	border-radius:4px;
	padding:15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow:0 0 8px rgba(245,245,245, 1.5);
	-webkit-box-shadow:0 0 8px rgba(245,245,245, 1.5);
	-moz-box-shadow:0 0 8px rgba(245,245,245, 1.5);
	outline:0;
	background-color:#FF0000;
	outline:none;
	border:solid 2px #FF0000;
}

#form-msg{line-height:1.0em;font-weight:normal;font-size:14.5px;letter-spacing:0.2px;display:block;float:left;width:100%;color:#FF3300;margin:10px 0px 10px 0px;}
.obrigatorio{border-left:solid 4px #FF3300;}


/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - LARGER DISPLAY (Larger dated desktop)
/*-------------------------------------------------------*/
@media (min-width: 1200px) {

}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - DATED DISPLAY (Landscape tablet and dated desktop)
/*-------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
input{
	padding:10px;
	font-size:17px;
}
.submit{
	padding:10px;
	font-size:17px;
}
select{
	padding:10px;
	font-size:17px;
}
textarea{
	padding:10px;
	font-size:17px;
	height: 174px;
}
}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - PORTRAIT TABLETS (Portrait tablet to landscape and desktop)
/*-------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 979px) {
input{
	padding:10px;
	font-size:16px;
}
.submit{
	padding:10px;
	font-size:16px;
}
select{
	padding:10px;
	font-size:16px;
}
textarea{
	padding:10px;
	font-size:16px;
	height: 173px;
}
}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - PHONES AND DOWN (Landscape phones and down)
/*-------------------------------------------------------*/
@media (max-width: 768px) {
input{
	padding:10px;
	font-size:16px;
}
.submit{
	padding:12px;
	font-size:16px;
}
}
